kundenbrief:
  name: Kundenbrief (allgemein)
  path: allgemein/kundenbrief
  kat:  kunde_info
  fax:  true
  incl: briefkopf
ltrbrief:
  name: Leistungsträgerbrief
  path: allgemein/ltr_brief
  kat:  ltr_info
  fax:  true
  incl: briefkopf
buchung_kunde:
  name: Bestätigung Kunde Direktinkasso
  path: reisen/buchung_kunde
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen,transfer
  fax: true
  order: 1
buchung_reisebuero:
  name: Bestätigung Reisebüroinkasso
  path: reisen/buchung_reisebuero
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen,agentur_provision,transfer
  fax: true
  order: 2
buchung_kunde_reisebuero:
  name: Bestätigung Kunde-Reisebüro Direktinkasso
  path: reisen/buchung_kunde_reisebuero
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen,agentur_provision,transfer
  fax: true
  order: 3
  
storno_kunde:
  name: Stornobestätigung Kunde Direktinkasso
  path: reisen/storno_kunde
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen
  fax: true
  order: 4
storno_reisebuero:
  name: Stornobestätigung Reisebüroinkasso
  path: reisen/storno_reisebuero
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen,agentur_provision
  fax: true
  order: 5
storno_kunde_reisebuero:
  name: Stornobestätigung Kunde-Reisebüro Direktinkasso
  path: reisen/storno_kunde_reisebuero
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen,agentur_provision
  fax: true
  order: 6
umbuchung_kunde:
  name: Umbuchungsbestätigung Kunde Direktinkasso
  path: reisen/umbuchung_kunde
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen
  fax: true
  order: 7
umbuchung_reisebuero:
  name: Umbuchungsbestätigung Reisebüroinkasso
  path: reisen/umbuchung_reisebuero
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen,agentur_provision
  fax: true
  order: 8
umbuchung_kunde_reisebuero:
  name: Umbuchungsbestätigung Kunde-Reisebüro Direktinkasso
  path: reisen/umbuchung_kunde_reisebuero
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen,agentur_provision
  fax: true
  order: 9
  
# Leserreisen
buchung2_kunde:
  name: Bestätigung Kunde Direktinkasso (LR)
  path: reisen2/buchung_kunde
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen,transfer
  fax: true
  order: 10
buchung2_reisebuero:
  name: Bestätigung Reisebüroinkasso (LR)
  path: reisen2/buchung_reisebuero
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen,agentur_provision,transfer
  fax: true
  order: 11
buchung2_kunde_reisebuero:
  name: Bestätigung Kunde-Reisebüro Direktinkasso (LR)
  path: reisen2/buchung_kunde_reisebuero
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen,agentur_provision,transfer
  fax: true
  order: 12
storno2_reisebuero:
  name: Stornobestätigung Reisebüroinkasso (LR)
  path: reisen2/storno_reisebuero
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen,agentur_provision
  fax: true
  order: 13
umbuchung_kunde2:
  name: Umbuchungsbestätigung Kunde Direktinkasso (LR)
  path: reisen2/umbuchung_kunde
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen
  fax: true
  order: 14
umbuchung_reisebuero2:
  name: Umbuchungsbestätigung Reisebüroinkasso (LR)
  path: reisen2/umbuchung_reisebuero
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen,agentur_provision
  fax: true
  order: 15
umbuchung_kunde_reisebuero2:
  name: Umbuchungsbestätigung Kunde-Reisebüro Direktinkasso (LR)
  path: reisen2/umbuchung_kunde_reisebuero
  kat: kunde
  incl: briefkopf,teilnehmer,rechnung,zahlungen,agentur_provision
  fax: true
  order: 16